## isScreenRegion

### Syntax:

    isScreenRegion (thisObject);

### Purpose:

Tests whether thisObject is currently represented on-screen as a screen region (added using the addScreenRegion function).

### Return value:

If thisObject is currently represented as a screen region, the return value is TRUE. Otherwise, the return value is FALSE.

### See also:

Object Types as Screen Regions

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012